lxqt-panel(1)

NAME
lxqt-panel - Desktop panel for LXQt: The Lightweight Qt Desktop Environment

SYNOPSIS
lxqt-panel [OPTION]

OPTIONS
-h, --help Displays help on commandline options.
--help-all Displays help, including generic Qt options.
-v, --version Displays version information.
-c, --config, --configfile <file> Use specific configuration file.

DESCRIPTION
This module adds one or more panel(s) with optional plugins to the desktop.

BEHAVIOR
Under LXQt the panel module is started automatically and by default a horizontal bottom panel is created on the desktop, containing several plugins: fancymenu, desktopswitch, quicklaunch, taskbar, statusnotifier, tray, mount, volume, worldclock, showdesktop.

The panel can be run independently of LXQt, autostarted at logon. Outside LXQt an empty bottom panel is added.

CONFIGURATION
Position, alignment, size, autohide, transparency (requires compositor), and other attributes are configurable by right click.

The panel is comprised of plugins which provide a visual widget. They can be added, moved or removed in the panel widget settings and by right click menu on the widget itself.

REPORTING BUGS
Report bugs to https://github.com/lxqt/lxqt-panel/issues

SEE ALSO
lxqt-session.1 General LXQt overview

lxqt-config-session.1 Session Settings

lxqt-config.1 LXQt Configuration Center